» Ubuntu » Pakketten

Error

two or more packages specified (libinline-ruby raring)